uuid: 9bfe26bb-7148-4d16-8a0b-1ded7f335cf5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.simple_card
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_article_type
    - field.field.node.article.field_authors
    - field.field.node.article.field_biography
    - field.field.node.article.field_body_paragraph
    - field.field.node.article.field_image
    - field.field.node.article.field_media_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_publication_date
    - field.field.node.article.field_subtitle
    - field.field.node.article.field_summary
    - field.field.node.article.field_tags
    - field.field.node.article.field_topics
    - field.field.node.article.field_upload
    - node.type.article
    - responsive_image.styles.drutopia_card
  module:
    - ds
    - field_group
    - media_responsive_thumbnail
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
          ds_content: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - field_media_image
        - 'bundle_field:node'
        - group_card_content
        - node_title
    fields:
      'bundle_field:node':
        plugin_id: 'bundle_field:node'
        weight: 0
        label: hidden
        formatter: default
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
          exclude_node_title: '1'
  field_group:
    group_card_content:
      children:
        - 'bundle_field:node'
        - node_title
      label: 'Card content'
      parent_name: ''
      region: ds_content
      weight: 1
      format_type: html_element
      format_settings:
        classes: ''
        id: ''
        element: div
        show_label: false
        label_element: h3
        attributes: ''
        effect: none
        speed: fast
_core:
  default_config_hash: 9VKribt4b49hO1yfd4qsunZ-1wi3LabVys-CdFmVrQ4
id: node.article.simple_card
targetEntityType: node
bundle: article
mode: simple_card
content:
  field_media_image:
    type: media_responsive_thumbnail
    label: hidden
    settings:
      responsive_image_style: drutopia_card
      image_link: content
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: ds_content
hidden:
  body: true
  comment: true
  field_article_type: true
  field_authors: true
  field_biography: true
  field_body_paragraph: true
  field_image: true
  field_meta_tags: true
  field_publication_date: true
  field_subtitle: true
  field_summary: true
  field_tags: true
  field_topics: true
  field_upload: true
  geo_citation: true
  links: true
  search_api_excerpt: true
